@mixin ie9{
	.lt-ie9 &, .flexboxtweener &{
		@content;
	}
}

@mixin fb{
	.flexbox, .flexboxlegacy &{
		@content;
	}
}

@mixin no-fb{
	.no-flexbox, .no-flexboxlegacy &{
		@content;
	}
}

/*
@mixin ie9{
	.lt-ie9 &{
		@content;
	}
}
*/
@mixin ie-lfc($x: 0px, $l: 0px, $r: 0px) {
	width: calc(#{$x} - #{$l} - #{$r});
}